<ART ID="1250012" PID="2102" JID="142" BPAGE="1250012-1" EPAGE="1250012-12" PII="S0218271812500125" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED GRAVITY THEORY DUE TO POSITIVE AS WELL AS NEGATIVE CURVATURE INDUCED ACCELERATION</MTI>
<RTI>Modified Gravity Theory Due to Curvature Induced Acceleration</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PRIYADARSHI</FNM>
<SNM>MAJUMDAR</SNM>
<EAD>majumdar_priyadarshi@yahoo.com</EAD>
<X-REF REFID="S0218271812500125AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500125AF001">Jyotinagar Bidyasree Niketan H.S. School, 41 Jyotinagar, Kolkata 700 108, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
<RV>5 December 2011</RV>
<AC>11 December 2011</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We formulate a modified gravity theory that eliminates the need for dark energy and is stable for a Lagrangian containing <F>R</F>, <F>R<SUP>2</SUP></F> as well as <F>1/R</F> terms (i.e. nonlinear contributions of the Ricci curvature with a non-analytic model of <F>f(R)</F> at <F>R = 0</F>) without considering any matter-dominated era. The terms with positive powers (1, 2) of the curvature support the inflationary epoch while the terms with negative power (-1) serves as effective dark energy, supporting current cosmic acceleration. We present a few analytical solutions of evolution equation for the deceleration parameter <F>q</F> as a function of Hubble parameter <F>H</F> and time <F>t</F>; specially in one solution, the universe evolves continuously from <F>q = 1</F> (a radiation-dominated epoch) to <F>q = -1/2</F> (dark-energy-dominated late-time accelerating phase) when the universe is sufficiently old. The solution is supported by numerical results. The transition from the decelerated <F>(q &#x003E; 0)</F> to the accelerated phase <F>(q &#x003C; 0)</F> of expansion takes place smoothly without having to resort to a study of asymptotic behavior.</P>
</ABST>
<KWDG>
<KWD>Curvature</KWD>
<KWD>modified theory of gravity</KWD>
<KWD>cosmological solution</KWD>
<KWD>acceleration</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80 Hw</KWD>
</KWDG>
</FRONT>
</ART>
