<ART ID="1250016" PID="2102" JID="142" BPAGE="1250016-1" EPAGE="1250016-16" PII="S0218271812500162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALIBRATION OF GRB LUMINOSITY RELATIONS WITH COSMOGRAPHY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HE</FNM>
<SNM>GAO</SNM>
<EAD>gaohe@physics.unlv.edu</EAD>
<X-REF REFID="S0218271812500162AF001"></X-REF>
<X-REF REFID="S0218271812500162AF002"></X-REF>
</AUT>
<AFF ID="S0218271812500162AF001">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0218271812500162AF002">Department of Physics and Astronomy, University of Nevada Las Vegas, 4505 Maryland Parkway, Box 454002, Las Vegas, NV 89154-4002, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NAN</FNM>
<SNM>LIANG</SNM>
<EAD>liangn@bnu.edu.cn</EAD>
<X-REF REFID="S0218271812500162AF003"></X-REF>
<X-REF REFID="S0218271812500162AF004"></X-REF>
</AUT>
<AFF ID="S0218271812500162AF003">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0218271812500162AF004">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZONG-HONG</FNM>
<SNM>ZHU</SNM>
<EAD>zhuzh@bnu.edu.cn</EAD>
<X-REF REFID="S0218271812500162AF005"></X-REF>
</AUT>
<AFF ID="S0218271812500162AF005">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2011</RE>
<RV>21 December 2011</RV>
<AC>28 December 2011</AC>
<![CDATA[<PUB>1 March 2012</PUB>]]>
</HIST>
<ABST>
<P>For the use of gamma-ray bursts (GRBs) to probe cosmology in a cosmology-independent way, a new method has been proposed to obtain luminosity distances of GRBs by interpolating directly from the Hubble diagram of SNe Ia, and then calibrating GRB relations at high redshift. In this paper, following the basic assumption in the interpolation method that objects at the same redshift should have the same luminosity distance, we propose another approach to calibrate GRB luminosity relations with cosmographic fitting directly from SN Ia data. In cosmography, there is a well-known fitting formula which can reflect the Hubble relation between luminosity distance and redshift with cosmographic parameters which can be fitted from observation data. Using the Cosmographic fitting results from the Union set of SNe Ia, we calibrate five GRB relations using GRB sample at <F>z &#x2264; 1.4</F> and deduce distance moduli of GRBs at <F>1.4 &#x003C; z &#x2264; 6.6</F> by generalizing above calibrated relations at high redshift. Finally, we constrain the dark energy parameterization models of the Chevallier&#x2013;Polarski&#x2013;Linder (CPL) model, the Jassal&#x2013;Bagla&#x2013;Padmanabhan (JBP) model and the Alam model with GRB data at high redshift, as well as with the cosmic microwave background radiation (CMB) and the baryonic acoustic oscillation (BAO) observations, and we find the &#x039B;CDM model is consistent with the current data in 1-&#x03C3; confidence region.</P>
</ABST>
<KWDG>
<KWD>Gamma rays</KWD>
<KWD>bursts</KWD>
<KWD>cosmography</KWD>
</KWDG>
</FRONT>
</ART>
