<ART ID="1250018" PID="2102" JID="142" BPAGE="1250018-1" EPAGE="1250018-13" PII="S0218271812500186" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM TUNNELING AND SPECTROSCOPY OF NONCOMMUTATIVE INSPIRED KERR BLACK HOLE</MTI>
<RTI>Quantum Tunneling and Spectroscopy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN-GANG</FNM>
<SNM>MIAO</SNM>
<EAD>miaoyg@nankai.edu.cn</EAD>
<X-REF REFID="S0218271812500186AF001"></X-REF>
<X-REF REFID="S0218271812500186AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO</FNM>
<SNM>XUE</SNM>
<EAD>illidanpimbury@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0218271812500186AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAO-JUN</FNM>
<SNM>ZHANG</SNM>
<EAD>sjzhang@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0218271812500186AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500186AF001">School of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S0218271812500186AF002">Kavli Institute for Theoretical Physics China, CAS, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2011</RE>
<AC>3 January 2012</AC>
<![CDATA[<PUB>5 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We discuss the thermodynamics of the noncommutative inspired Kerr black hole by means of a reformulated Hamilton&#x2013;Jacobi method and a dimensional reduction technique. In order to investigate the effect of the angular momentum of the tunneling particle, we calculate the wave function to the first order of the WKB ansatz. Then, using a density matrix technique we derive the radiation spectrum from which the radiation temperature can be read out. Our results show that the radiation of this noncommutative inspired black hole corresponds to a modified temperature which involves the effect of noncommutativity. However, the angular momentum of the tunneling particle has no influence on the radiation temperature. Moreover, we analyze the entropy spectrum and verify that its quantization is modified neither by the noncommutativity of spacetime nor by the quantum correction of wave functions.</P>
</ABST>
<KWDG>
<KWD>Quantum tunneling</KWD>
<KWD>Hawking temperature</KWD>
<KWD>noncommutative inspired black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>04.70.Dy</KWD>
<KWD>11.10.Nx</KWD>
</KWDG>
</FRONT>
</ART>
